.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.241200px;}
.ls17{letter-spacing:-0.144000px;}
.ls64{letter-spacing:-0.130872px;}
.ls4a{letter-spacing:-0.129600px;}
.ls32{letter-spacing:-0.126000px;}
.ls34{letter-spacing:-0.117000px;}
.ls2c{letter-spacing:-0.111600px;}
.ls57{letter-spacing:-0.100800px;}
.ls6c{letter-spacing:-0.097200px;}
.ls6a{letter-spacing:-0.092568px;}
.ls29{letter-spacing:-0.090000px;}
.lsd{letter-spacing:-0.087840px;}
.ls23{letter-spacing:-0.086400px;}
.ls35{letter-spacing:-0.084000px;}
.ls3e{letter-spacing:-0.082992px;}
.ls20{letter-spacing:-0.082800px;}
.ls63{letter-spacing:-0.079800px;}
.ls2b{letter-spacing:-0.079200px;}
.ls36{letter-spacing:-0.078000px;}
.ls46{letter-spacing:-0.076608px;}
.ls48{letter-spacing:-0.075600px;}
.ls6b{letter-spacing:-0.073416px;}
.ls4e{letter-spacing:-0.070224px;}
.ls3a{letter-spacing:-0.066000px;}
.ls4f{letter-spacing:-0.061200px;}
.ls15{letter-spacing:-0.057600px;}
.ls58{letter-spacing:-0.051072px;}
.ls33{letter-spacing:-0.051000px;}
.ls12{letter-spacing:-0.050400px;}
.ls24{letter-spacing:-0.046800px;}
.lsb{letter-spacing:-0.043920px;}
.ls28{letter-spacing:-0.043200px;}
.ls55{letter-spacing:-0.039600px;}
.ls2e{letter-spacing:-0.036000px;}
.ls2f{letter-spacing:-0.032400px;}
.ls3b{letter-spacing:-0.030000px;}
.ls6e{letter-spacing:-0.028728px;}
.ls38{letter-spacing:-0.027000px;}
.ls49{letter-spacing:-0.025200px;}
.ls39{letter-spacing:-0.024000px;}
.ls6f{letter-spacing:-0.022344px;}
.ls25{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.018000px;}
.ls5b{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.lsf{letter-spacing:-0.014400px;}
.ls59{letter-spacing:-0.012768px;}
.ls2d{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.009576px;}
.ls1c{letter-spacing:-0.007200px;}
.ls45{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004800px;}
.ls13{letter-spacing:-0.003600px;}
.ls50{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls71{letter-spacing:0.003192px;}
.ls1f{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.004392px;}
.ls5a{letter-spacing:0.006384px;}
.ls1e{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.008784px;}
.ls44{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.010800px;}
.ls37{letter-spacing:0.012000px;}
.ls65{letter-spacing:0.012768px;}
.ls22{letter-spacing:0.014400px;}
.ls41{letter-spacing:0.015960px;}
.ls26{letter-spacing:0.018000px;}
.ls3d{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.021600px;}
.ls52{letter-spacing:0.022344px;}
.ls1d{letter-spacing:0.025200px;}
.ls5c{letter-spacing:0.028728px;}
.ls11{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.030744px;}
.ls31{letter-spacing:0.032400px;}
.ls27{letter-spacing:0.036000px;}
.ls53{letter-spacing:0.038304px;}
.ls2a{letter-spacing:0.039600px;}
.ls40{letter-spacing:0.041496px;}
.ls21{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.043824px;}
.ls69{letter-spacing:0.044688px;}
.ls62{letter-spacing:0.047880px;}
.ls42{letter-spacing:0.051072px;}
.lsc{letter-spacing:0.052704px;}
.ls4c{letter-spacing:0.054264px;}
.ls6{letter-spacing:0.057456px;}
.ls3c{letter-spacing:0.059904px;}
.ls4d{letter-spacing:0.060648px;}
.ls47{letter-spacing:0.063840px;}
.ls66{letter-spacing:0.067032px;}
.ls5{letter-spacing:0.070224px;}
.ls3f{letter-spacing:0.073416px;}
.ls51{letter-spacing:0.076608px;}
.ls2{letter-spacing:0.079680px;}
.ls5d{letter-spacing:0.082992px;}
.ls9{letter-spacing:0.083448px;}
.ls1b{letter-spacing:0.086184px;}
.lse{letter-spacing:0.086400px;}
.ls5f{letter-spacing:0.089376px;}
.ls19{letter-spacing:0.089856px;}
.ls43{letter-spacing:0.092568px;}
.ls61{letter-spacing:0.102144px;}
.ls56{letter-spacing:0.105336px;}
.ls5e{letter-spacing:0.108528px;}
.ls68{letter-spacing:0.111720px;}
.ls6d{letter-spacing:0.114912px;}
.ls4b{letter-spacing:0.118104px;}
.ls60{letter-spacing:0.121296px;}
.ls67{letter-spacing:0.134064px;}
.ls70{letter-spacing:0.146832px;}
.ls54{letter-spacing:0.159600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.041072px;}
.ws5{word-spacing:-3.990000px;}
.ws45{word-spacing:-3.304800px;}
.ws1f{word-spacing:-3.283200px;}
.ws37{word-spacing:-3.171600px;}
.ws3a{word-spacing:-2.822400px;}
.ws38{word-spacing:-2.797200px;}
.ws24{word-spacing:-2.606400px;}
.ws36{word-spacing:-2.592000px;}
.ws2d{word-spacing:-2.581200px;}
.ws22{word-spacing:-2.566800px;}
.ws23{word-spacing:-2.480400px;}
.ws72{word-spacing:-2.461032px;}
.ws5b{word-spacing:-2.451456px;}
.ws25{word-spacing:-2.095200px;}
.ws51{word-spacing:-1.825824px;}
.ws3f{word-spacing:-1.645200px;}
.ws29{word-spacing:-1.555200px;}
.ws28{word-spacing:-1.515600px;}
.ws55{word-spacing:-1.477896px;}
.ws56{word-spacing:-1.442784px;}
.ws6{word-spacing:-1.409832px;}
.ws8{word-spacing:-1.405440px;}
.ws7{word-spacing:-1.401048px;}
.ws80{word-spacing:-1.158696px;}
.ws3e{word-spacing:-1.134000px;}
.ws33{word-spacing:-1.130400px;}
.ws74{word-spacing:-1.037400px;}
.ws44{word-spacing:-0.882000px;}
.ws67{word-spacing:-0.801192px;}
.ws68{word-spacing:-0.730968px;}
.ws26{word-spacing:-0.637200px;}
.ws31{word-spacing:-0.205200px;}
.ws34{word-spacing:-0.201600px;}
.ws30{word-spacing:-0.198000px;}
.ws1e{word-spacing:-0.190800px;}
.ws2a{word-spacing:-0.187200px;}
.ws4c{word-spacing:-0.186000px;}
.ws27{word-spacing:-0.176400px;}
.ws19{word-spacing:-0.172800px;}
.ws41{word-spacing:-0.169200px;}
.ws2e{word-spacing:-0.165600px;}
.ws3c{word-spacing:-0.162000px;}
.ws21{word-spacing:-0.158400px;}
.ws39{word-spacing:-0.151200px;}
.ws4e{word-spacing:-0.150000px;}
.ws2b{word-spacing:-0.147600px;}
.ws5e{word-spacing:-0.136800px;}
.ws83{word-spacing:-0.134064px;}
.ws3b{word-spacing:-0.126000px;}
.ws47{word-spacing:-0.123000px;}
.ws1{word-spacing:-0.107568px;}
.ws7e{word-spacing:-0.102144px;}
.ws64{word-spacing:-0.100800px;}
.ws7a{word-spacing:-0.098952px;}
.ws4b{word-spacing:-0.096000px;}
.ws6b{word-spacing:-0.092568px;}
.ws75{word-spacing:-0.089376px;}
.ws5c{word-spacing:-0.086400px;}
.ws57{word-spacing:-0.079800px;}
.ws1c{word-spacing:-0.073416px;}
.ws73{word-spacing:-0.070224px;}
.ws66{word-spacing:-0.063840px;}
.ws52{word-spacing:-0.060648px;}
.ws79{word-spacing:-0.057456px;}
.ws5d{word-spacing:-0.051072px;}
.ws49{word-spacing:-0.048000px;}
.ws62{word-spacing:-0.047880px;}
.ws78{word-spacing:-0.044688px;}
.ws9{word-spacing:-0.043920px;}
.ws61{word-spacing:-0.041496px;}
.ws6f{word-spacing:-0.038304px;}
.ws76{word-spacing:-0.035112px;}
.ws7b{word-spacing:-0.031920px;}
.ws53{word-spacing:-0.028728px;}
.ws69{word-spacing:-0.025536px;}
.wsc{word-spacing:-0.013176px;}
.ws7d{word-spacing:-0.009576px;}
.wse{word-spacing:-0.007200px;}
.ws50{word-spacing:-0.006384px;}
.ws54{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws58{word-spacing:0.003192px;}
.ws6e{word-spacing:0.006384px;}
.wsa{word-spacing:0.008784px;}
.ws84{word-spacing:0.009576px;}
.ws60{word-spacing:0.012768px;}
.ws65{word-spacing:0.015960px;}
.ws59{word-spacing:0.019152px;}
.ws2{word-spacing:0.022344px;}
.ws3{word-spacing:0.024000px;}
.ws6d{word-spacing:0.025536px;}
.ws71{word-spacing:0.028728px;}
.ws81{word-spacing:0.035112px;}
.ws82{word-spacing:0.041496px;}
.ws42{word-spacing:0.046800px;}
.ws11{word-spacing:0.050400px;}
.ws14{word-spacing:0.057600px;}
.ws6c{word-spacing:0.063840px;}
.ws15{word-spacing:0.064800px;}
.ws10{word-spacing:0.068400px;}
.ws20{word-spacing:0.072000px;}
.ws2f{word-spacing:0.075600px;}
.ws16{word-spacing:0.079200px;}
.ws13{word-spacing:0.082800px;}
.wsb{word-spacing:0.083448px;}
.ws7c{word-spacing:0.086184px;}
.ws1d{word-spacing:0.086400px;}
.ws5a{word-spacing:0.089376px;}
.ws40{word-spacing:0.090000px;}
.ws77{word-spacing:0.092568px;}
.ws4d{word-spacing:0.093000px;}
.wsf{word-spacing:0.093600px;}
.ws18{word-spacing:0.097200px;}
.ws2c{word-spacing:0.100800px;}
.ws7f{word-spacing:0.105336px;}
.ws3d{word-spacing:0.111600px;}
.ws6a{word-spacing:0.118800px;}
.ws46{word-spacing:0.126000px;}
.wsd{word-spacing:0.127368px;}
.ws12{word-spacing:0.129600px;}
.ws4f{word-spacing:0.132000px;}
.ws17{word-spacing:0.136800px;}
.ws48{word-spacing:0.150000px;}
.ws35{word-spacing:0.158400px;}
.ws70{word-spacing:0.162000px;}
.ws1b{word-spacing:0.167328px;}
.ws32{word-spacing:0.169200px;}
.ws4a{word-spacing:0.189000px;}
.ws43{word-spacing:0.205200px;}
.ws5f{word-spacing:0.208800px;}
.ws1a{word-spacing:0.223200px;}
.ws63{word-spacing:0.322392px;}
._1{margin-left:-1.141920px;}
._2{width:1.005768px;}
._0{width:11.267760px;}
._3{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y68{bottom:70.695798px;}
.y6d{bottom:76.769692px;}
.y71{bottom:77.058902px;}
.y1b{bottom:77.122689px;}
.y6c{bottom:91.230196px;}
.y70{bottom:100.099306px;}
.y6f{bottom:114.559810px;}
.y6b{bottom:129.020314px;}
.y6e{bottom:143.480818px;}
.y6a{bottom:164.303944px;}
.y69{bottom:178.764448px;}
.y1a{bottom:215.653195px;}
.y19{bottom:234.929047px;}
.y18{bottom:254.204899px;}
.y17{bottom:273.480751px;}
.y16{bottom:292.756603px;}
.y3d{bottom:307.988334px;}
.y4c{bottom:310.398418px;}
.y15{bottom:318.395077px;}
.y3c{bottom:327.264186px;}
.y4b{bottom:329.674270px;}
.y14{bottom:337.670929px;}
.y67{bottom:337.829995px;}
.y3b{bottom:346.540038px;}
.y4a{bottom:348.950122px;}
.y66{bottom:352.290499px;}
.y13{bottom:356.946781px;}
.y3a{bottom:365.815890px;}
.y65{bottom:366.751003px;}
.y49{bottom:368.225974px;}
.y12{bottom:376.222633px;}
.y64{bottom:381.211507px;}
.y39{bottom:385.091743px;}
.y48{bottom:387.501827px;}
.y11{bottom:395.498485px;}
.y63{bottom:395.672011px;}
.y38{bottom:404.367595px;}
.y47{bottom:406.777679px;}
.y62{bottom:410.132516px;}
.yd4{bottom:411.192953px;}
.y10{bottom:414.774337px;}
.ya3{bottom:419.187491px;}
.yd3{bottom:419.189804px;}
.y37{bottom:423.643447px;}
.y61{bottom:424.593020px;}
.y46{bottom:426.053531px;}
.ya2{bottom:433.650308px;}
.yd2{bottom:433.652622px;}
.y60{bottom:439.053524px;}
.yf{bottom:440.514035px;}
.y36{bottom:442.919299px;}
.y45{bottom:445.329383px;}
.ya1{bottom:448.113126px;}
.yd1{bottom:448.115440px;}
.y5f{bottom:453.514028px;}
.ye{bottom:459.789887px;}
.y35{bottom:462.195151px;}
.ya0{bottom:462.575944px;}
.yd0{bottom:462.961718px;}
.y44{bottom:464.605235px;}
.y5e{bottom:467.974532px;}
.y9f{bottom:477.422223px;}
.yd{bottom:479.065739px;}
.y34{bottom:481.471003px;}
.y5d{bottom:482.435037px;}
.y43{bottom:483.881087px;}
.ycf{bottom:491.494639px;}
.yc{bottom:498.341591px;}
.y9e{bottom:505.948202px;}
.ycd{bottom:505.952829px;}
.yce{bottom:505.957457px;}
.y9d{bottom:520.411020px;}
.ycc{bottom:520.415647px;}
.yca{bottom:534.871524px;}
.y9c{bottom:534.873838px;}
.ycb{bottom:534.878465px;}
.yb{bottom:536.413303px;}
.y9a{bottom:549.332028px;}
.yc9{bottom:549.334342px;}
.y9b{bottom:549.336656px;}
.ya{bottom:562.064502px;}
.yc7{bottom:563.787905px;}
.y99{bottom:563.794846px;}
.yc8{bottom:563.797160px;}
.yc6{bottom:578.250723px;}
.y98{bottom:578.257664px;}
.y9{bottom:587.803911px;}
.yc5{bottom:592.713541px;}
.y97{bottom:592.720482px;}
.yc4{bottom:607.176359px;}
.y96{bottom:607.566600px;}
.yc3{bottom:621.639177px;}
.y8{bottom:627.425692px;}
.y95{bottom:636.097367px;}
.yc2{bottom:636.101995px;}
.y94{bottom:650.560185px;}
.yc1{bottom:650.948112px;}
.y93{bottom:665.023003px;}
.y7{bottom:670.228785px;}
.y5c{bottom:671.414707px;}
.y33{bottom:671.501309px;}
.y42{bottom:674.084919px;}
.yc0{bottom:679.474253px;}
.y92{bottom:679.869121px;}
.ybf{bottom:693.937070px;}
.y91{bottom:708.399888px;}
.y5b{bottom:709.980871px;}
.y32{bottom:710.067474px;}
.y41{bottom:712.651084px;}
.y90{bottom:722.862706px;}
.y5a{bottom:729.256723px;}
.y31{bottom:729.343326px;}
.y40{bottom:731.926936px;}
.y8f{bottom:737.325524px;}
.y59{bottom:748.532575px;}
.y30{bottom:748.619178px;}
.y8e{bottom:752.171642px;}
.y58{bottom:767.808428px;}
.y2f{bottom:767.895030px;}
.y8c{bottom:780.702409px;}
.ybe{bottom:780.704723px;}
.y8d{bottom:780.707037px;}
.y57{bottom:787.084280px;}
.y2e{bottom:787.170882px;}
.y2d{bottom:787.175702px;}
.y8b{bottom:795.165227px;}
.ybd{bottom:795.167541px;}
.y56{bottom:806.360132px;}
.y2c{bottom:806.451554px;}
.y2b{bottom:806.490116px;}
.y8a{bottom:809.628045px;}
.ybc{bottom:810.013658px;}
.y89{bottom:824.474163px;}
.y55{bottom:825.635984px;}
.y2a{bottom:825.765968px;}
.ybb{bottom:838.530544px;}
.y54{bottom:844.911836px;}
.y29{bottom:845.041820px;}
.yba{bottom:852.993362px;}
.y88{bottom:853.007244px;}
.y28{bottom:864.317672px;}
.yb9{bottom:867.456180px;}
.y86{bottom:867.465434px;}
.y87{bottom:867.470062px;}
.yb8{bottom:881.918998px;}
.y85{bottom:881.928252px;}
.y27{bottom:883.593524px;}
.yb7{bottom:896.381816px;}
.y84{bottom:896.391070px;}
.y26{bottom:902.869376px;}
.yb6{bottom:910.844633px;}
.y83{bottom:911.237188px;}
.y3f{bottom:922.044005px;}
.y25{bottom:922.145228px;}
.yb5{bottom:925.307451px;}
.yb4{bottom:939.767955px;}
.y82{bottom:939.770269px;}
.y24{bottom:941.421080px;}
.yb3{bottom:954.230773px;}
.y81{bottom:954.233087px;}
.y23{bottom:960.696932px;}
.yb2{bottom:968.693591px;}
.y80{bottom:969.079205px;}
.y22{bottom:979.972785px;}
.yb1{bottom:983.539709px;}
.y7f{bottom:997.598404px;}
.y7e{bottom:1012.061222px;}
.yb0{bottom:1012.070477px;}
.y7d{bottom:1026.524040px;}
.yaf{bottom:1026.533294px;}
.y53{bottom:1035.173349px;}
.y7c{bottom:1040.986858px;}
.yad{bottom:1040.989171px;}
.yae{bottom:1040.996112px;}
.y7b{bottom:1055.449675px;}
.yac{bottom:1055.451989px;}
.y6{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.yaa{bottom:1069.907866px;}
.y7a{bottom:1069.912493px;}
.yab{bottom:1069.914807px;}
.y52{bottom:1073.739514px;}
.y78{bottom:1084.366056px;}
.ya9{bottom:1084.370684px;}
.y79{bottom:1084.375311px;}
.y51{bottom:1093.015366px;}
.y77{bottom:1098.828874px;}
.ya8{bottom:1098.833502px;}
.y5{bottom:1111.177759px;}
.y50{bottom:1112.291218px;}
.y76{bottom:1113.291692px;}
.ya7{bottom:1113.296320px;}
.y75{bottom:1127.754510px;}
.ya6{bottom:1127.759137px;}
.y4f{bottom:1131.567070px;}
.y74{bottom:1142.217328px;}
.ya5{bottom:1142.605255px;}
.y4e{bottom:1150.842922px;}
.y73{bottom:1156.680146px;}
.y21{bottom:1170.080213px;}
.y4d{bottom:1170.118774px;}
.y3e{bottom:1170.123595px;}
.ya4{bottom:1171.138626px;}
.y72{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1f{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1e{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hd{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h7{height:47.880000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1229.142857px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:772.833613px;}
.w3{width:847.546218px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x8{left:63.828666px;}
.x7{left:90.021459px;}
.xc{left:92.080442px;}
.x5{left:126.577613px;}
.xe{left:141.097599px;}
.x0{left:145.408403px;}
.xb{left:198.494521px;}
.xd{left:293.341836px;}
.x9{left:342.429560px;}
.xf{left:351.577757px;}
.x10{left:364.401043px;}
.x12{left:397.429605px;}
.x13{left:402.109507px;}
.x11{left:486.822129px;}
.x14{left:512.452601px;}
.x15{left:517.542795px;}
.xa{left:630.289997px;}
.x6{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.200159pt;}
.ls17{letter-spacing:-0.119498pt;}
.ls64{letter-spacing:-0.108604pt;}
.ls4a{letter-spacing:-0.107548pt;}
.ls32{letter-spacing:-0.104561pt;}
.ls34{letter-spacing:-0.097092pt;}
.ls2c{letter-spacing:-0.092611pt;}
.ls57{letter-spacing:-0.083649pt;}
.ls6c{letter-spacing:-0.080661pt;}
.ls6a{letter-spacing:-0.076817pt;}
.ls29{letter-spacing:-0.074686pt;}
.lsd{letter-spacing:-0.072894pt;}
.ls23{letter-spacing:-0.071699pt;}
.ls35{letter-spacing:-0.069707pt;}
.ls3e{letter-spacing:-0.068871pt;}
.ls20{letter-spacing:-0.068711pt;}
.ls63{letter-spacing:-0.066222pt;}
.ls2b{letter-spacing:-0.065724pt;}
.ls36{letter-spacing:-0.064728pt;}
.ls46{letter-spacing:-0.063573pt;}
.ls48{letter-spacing:-0.062736pt;}
.ls6b{letter-spacing:-0.060924pt;}
.ls4e{letter-spacing:-0.058275pt;}
.ls3a{letter-spacing:-0.054770pt;}
.ls4f{letter-spacing:-0.050787pt;}
.ls15{letter-spacing:-0.047799pt;}
.ls58{letter-spacing:-0.042382pt;}
.ls33{letter-spacing:-0.042322pt;}
.ls12{letter-spacing:-0.041824pt;}
.ls24{letter-spacing:-0.038837pt;}
.lsb{letter-spacing:-0.036447pt;}
.ls28{letter-spacing:-0.035849pt;}
.ls55{letter-spacing:-0.032862pt;}
.ls2e{letter-spacing:-0.029874pt;}
.ls2f{letter-spacing:-0.026887pt;}
.ls3b{letter-spacing:-0.024895pt;}
.ls6e{letter-spacing:-0.023840pt;}
.ls38{letter-spacing:-0.022406pt;}
.ls49{letter-spacing:-0.020912pt;}
.ls39{letter-spacing:-0.019916pt;}
.ls6f{letter-spacing:-0.018542pt;}
.ls25{letter-spacing:-0.017925pt;}
.ls16{letter-spacing:-0.014937pt;}
.ls5b{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.lsf{letter-spacing:-0.011950pt;}
.ls59{letter-spacing:-0.010595pt;}
.ls2d{letter-spacing:-0.008962pt;}
.ls18{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.007947pt;}
.ls1c{letter-spacing:-0.005975pt;}
.ls45{letter-spacing:-0.005298pt;}
.ls4{letter-spacing:-0.003983pt;}
.ls13{letter-spacing:-0.002987pt;}
.ls50{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls71{letter-spacing:0.002649pt;}
.ls1f{letter-spacing:0.002987pt;}
.ls8{letter-spacing:0.003645pt;}
.ls5a{letter-spacing:0.005298pt;}
.ls1e{letter-spacing:0.005975pt;}
.ls7{letter-spacing:0.007289pt;}
.ls44{letter-spacing:0.007947pt;}
.ls10{letter-spacing:0.008962pt;}
.ls37{letter-spacing:0.009958pt;}
.ls65{letter-spacing:0.010595pt;}
.ls22{letter-spacing:0.011950pt;}
.ls41{letter-spacing:0.013244pt;}
.ls26{letter-spacing:0.014937pt;}
.ls3d{letter-spacing:0.015893pt;}
.ls14{letter-spacing:0.017925pt;}
.ls52{letter-spacing:0.018542pt;}
.ls1d{letter-spacing:0.020912pt;}
.ls5c{letter-spacing:0.023840pt;}
.ls11{letter-spacing:0.023900pt;}
.lsa{letter-spacing:0.025513pt;}
.ls31{letter-spacing:0.026887pt;}
.ls27{letter-spacing:0.029874pt;}
.ls53{letter-spacing:0.031786pt;}
.ls2a{letter-spacing:0.032862pt;}
.ls40{letter-spacing:0.034435pt;}
.ls21{letter-spacing:0.035849pt;}
.ls1a{letter-spacing:0.036367pt;}
.ls69{letter-spacing:0.037084pt;}
.ls62{letter-spacing:0.039733pt;}
.ls42{letter-spacing:0.042382pt;}
.lsc{letter-spacing:0.043736pt;}
.ls4c{letter-spacing:0.045031pt;}
.ls6{letter-spacing:0.047680pt;}
.ls3c{letter-spacing:0.049711pt;}
.ls4d{letter-spacing:0.050329pt;}
.ls47{letter-spacing:0.052977pt;}
.ls66{letter-spacing:0.055626pt;}
.ls5{letter-spacing:0.058275pt;}
.ls3f{letter-spacing:0.060924pt;}
.ls51{letter-spacing:0.063573pt;}
.ls2{letter-spacing:0.066122pt;}
.ls5d{letter-spacing:0.068871pt;}
.ls9{letter-spacing:0.069249pt;}
.ls1b{letter-spacing:0.071519pt;}
.lse{letter-spacing:0.071699pt;}
.ls5f{letter-spacing:0.074168pt;}
.ls19{letter-spacing:0.074567pt;}
.ls43{letter-spacing:0.076817pt;}
.ls61{letter-spacing:0.084764pt;}
.ls56{letter-spacing:0.087413pt;}
.ls5e{letter-spacing:0.090062pt;}
.ls68{letter-spacing:0.092710pt;}
.ls6d{letter-spacing:0.095359pt;}
.ls4b{letter-spacing:0.098008pt;}
.ls60{letter-spacing:0.100657pt;}
.ls67{letter-spacing:0.111253pt;}
.ls70{letter-spacing:0.121848pt;}
.ls54{letter-spacing:0.132444pt;}
.ws4{word-spacing:-3.353470pt;}
.ws5{word-spacing:-3.311088pt;}
.ws45{word-spacing:-2.742477pt;}
.ws1f{word-spacing:-2.724552pt;}
.ws37{word-spacing:-2.631941pt;}
.ws3a{word-spacing:-2.342159pt;}
.ws38{word-spacing:-2.321247pt;}
.ws24{word-spacing:-2.162912pt;}
.ws36{word-spacing:-2.150962pt;}
.ws2d{word-spacing:-2.142000pt;}
.ws22{word-spacing:-2.130050pt;}
.ws23{word-spacing:-2.058351pt;}
.ws72{word-spacing:-2.042279pt;}
.ws5b{word-spacing:-2.034332pt;}
.ws25{word-spacing:-1.738695pt;}
.ws51{word-spacing:-1.515154pt;}
.ws3f{word-spacing:-1.365264pt;}
.ws29{word-spacing:-1.290577pt;}
.ws28{word-spacing:-1.257715pt;}
.ws55{word-spacing:-1.226427pt;}
.ws56{word-spacing:-1.197289pt;}
.ws6{word-spacing:-1.169944pt;}
.ws8{word-spacing:-1.166300pt;}
.ws7{word-spacing:-1.162655pt;}
.ws80{word-spacing:-0.961540pt;}
.ws3e{word-spacing:-0.941046pt;}
.ws33{word-spacing:-0.938059pt;}
.ws74{word-spacing:-0.860883pt;}
.ws44{word-spacing:-0.731925pt;}
.ws67{word-spacing:-0.664866pt;}
.ws68{word-spacing:-0.606591pt;}
.ws26{word-spacing:-0.528778pt;}
.ws31{word-spacing:-0.170285pt;}
.ws34{word-spacing:-0.167297pt;}
.ws30{word-spacing:-0.164310pt;}
.ws1e{word-spacing:-0.158335pt;}
.ws2a{word-spacing:-0.155347pt;}
.ws4c{word-spacing:-0.154351pt;}
.ws27{word-spacing:-0.146385pt;}
.ws19{word-spacing:-0.143397pt;}
.ws41{word-spacing:-0.140410pt;}
.ws2e{word-spacing:-0.137423pt;}
.ws3c{word-spacing:-0.134435pt;}
.ws21{word-spacing:-0.131448pt;}
.ws39{word-spacing:-0.125473pt;}
.ws4e{word-spacing:-0.124477pt;}
.ws2b{word-spacing:-0.122485pt;}
.ws5e{word-spacing:-0.113523pt;}
.ws83{word-spacing:-0.111253pt;}
.ws3b{word-spacing:-0.104561pt;}
.ws47{word-spacing:-0.102071pt;}
.ws1{word-spacing:-0.089265pt;}
.ws7e{word-spacing:-0.084764pt;}
.ws64{word-spacing:-0.083649pt;}
.ws7a{word-spacing:-0.082115pt;}
.ws4b{word-spacing:-0.079665pt;}
.ws6b{word-spacing:-0.076817pt;}
.ws75{word-spacing:-0.074168pt;}
.ws5c{word-spacing:-0.071699pt;}
.ws57{word-spacing:-0.066222pt;}
.ws1c{word-spacing:-0.060924pt;}
.ws73{word-spacing:-0.058275pt;}
.ws66{word-spacing:-0.052977pt;}
.ws52{word-spacing:-0.050329pt;}
.ws79{word-spacing:-0.047680pt;}
.ws5d{word-spacing:-0.042382pt;}
.ws49{word-spacing:-0.039833pt;}
.ws62{word-spacing:-0.039733pt;}
.ws78{word-spacing:-0.037084pt;}
.ws9{word-spacing:-0.036447pt;}
.ws61{word-spacing:-0.034435pt;}
.ws6f{word-spacing:-0.031786pt;}
.ws76{word-spacing:-0.029138pt;}
.ws7b{word-spacing:-0.026489pt;}
.ws53{word-spacing:-0.023840pt;}
.ws69{word-spacing:-0.021191pt;}
.wsc{word-spacing:-0.010934pt;}
.ws7d{word-spacing:-0.007947pt;}
.wse{word-spacing:-0.005975pt;}
.ws50{word-spacing:-0.005298pt;}
.ws54{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws58{word-spacing:0.002649pt;}
.ws6e{word-spacing:0.005298pt;}
.wsa{word-spacing:0.007289pt;}
.ws84{word-spacing:0.007947pt;}
.ws60{word-spacing:0.010595pt;}
.ws65{word-spacing:0.013244pt;}
.ws59{word-spacing:0.015893pt;}
.ws2{word-spacing:0.018542pt;}
.ws3{word-spacing:0.019916pt;}
.ws6d{word-spacing:0.021191pt;}
.ws71{word-spacing:0.023840pt;}
.ws81{word-spacing:0.029138pt;}
.ws82{word-spacing:0.034435pt;}
.ws42{word-spacing:0.038837pt;}
.ws11{word-spacing:0.041824pt;}
.ws14{word-spacing:0.047799pt;}
.ws6c{word-spacing:0.052977pt;}
.ws15{word-spacing:0.053774pt;}
.ws10{word-spacing:0.056762pt;}
.ws20{word-spacing:0.059749pt;}
.ws2f{word-spacing:0.062736pt;}
.ws16{word-spacing:0.065724pt;}
.ws13{word-spacing:0.068711pt;}
.wsb{word-spacing:0.069249pt;}
.ws7c{word-spacing:0.071519pt;}
.ws1d{word-spacing:0.071699pt;}
.ws5a{word-spacing:0.074168pt;}
.ws40{word-spacing:0.074686pt;}
.ws77{word-spacing:0.076817pt;}
.ws4d{word-spacing:0.077176pt;}
.wsf{word-spacing:0.077674pt;}
.ws18{word-spacing:0.080661pt;}
.ws2c{word-spacing:0.083649pt;}
.ws7f{word-spacing:0.087413pt;}
.ws3d{word-spacing:0.092611pt;}
.ws6a{word-spacing:0.098586pt;}
.ws46{word-spacing:0.104561pt;}
.wsd{word-spacing:0.105696pt;}
.ws12{word-spacing:0.107548pt;}
.ws4f{word-spacing:0.109540pt;}
.ws17{word-spacing:0.113523pt;}
.ws48{word-spacing:0.124477pt;}
.ws35{word-spacing:0.131448pt;}
.ws70{word-spacing:0.134435pt;}
.ws1b{word-spacing:0.138857pt;}
.ws32{word-spacing:0.140410pt;}
.ws4a{word-spacing:0.156841pt;}
.ws43{word-spacing:0.170285pt;}
.ws5f{word-spacing:0.173272pt;}
.ws1a{word-spacing:0.185222pt;}
.ws63{word-spacing:0.267536pt;}
._1{margin-left:-0.947618pt;}
._2{width:0.834633pt;}
._0{width:9.350512pt;}
._3{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y68{bottom:58.666667pt;}
.y6d{bottom:63.707067pt;}
.y71{bottom:63.947067pt;}
.y1b{bottom:64.000000pt;}
.y6c{bottom:75.707067pt;}
.y70{bottom:83.067067pt;}
.y6f{bottom:95.067067pt;}
.y6b{bottom:107.067067pt;}
.y6e{bottom:119.067067pt;}
.y6a{bottom:136.347067pt;}
.y69{bottom:148.347067pt;}
.y1a{bottom:178.959067pt;}
.y19{bottom:194.955067pt;}
.y18{bottom:210.951067pt;}
.y17{bottom:226.947067pt;}
.y16{bottom:242.943067pt;}
.y3d{bottom:255.583067pt;}
.y4c{bottom:257.583067pt;}
.y15{bottom:264.219067pt;}
.y3c{bottom:271.579067pt;}
.y4b{bottom:273.579067pt;}
.y14{bottom:280.215067pt;}
.y67{bottom:280.347067pt;}
.y3b{bottom:287.575067pt;}
.y4a{bottom:289.575067pt;}
.y66{bottom:292.347067pt;}
.y13{bottom:296.211067pt;}
.y3a{bottom:303.571067pt;}
.y65{bottom:304.347067pt;}
.y49{bottom:305.571067pt;}
.y12{bottom:312.207067pt;}
.y64{bottom:316.347067pt;}
.y39{bottom:319.567067pt;}
.y48{bottom:321.567067pt;}
.y11{bottom:328.203067pt;}
.y63{bottom:328.347067pt;}
.y38{bottom:335.563067pt;}
.y47{bottom:337.563067pt;}
.y62{bottom:340.347067pt;}
.yd4{bottom:341.227067pt;}
.y10{bottom:344.199067pt;}
.ya3{bottom:347.861307pt;}
.yd3{bottom:347.863227pt;}
.y37{bottom:351.559067pt;}
.y61{bottom:352.347067pt;}
.y46{bottom:353.559067pt;}
.ya2{bottom:359.863227pt;}
.yd2{bottom:359.865147pt;}
.y60{bottom:364.347067pt;}
.yf{bottom:365.559067pt;}
.y36{bottom:367.555067pt;}
.y45{bottom:369.555067pt;}
.ya1{bottom:371.865147pt;}
.yd1{bottom:371.867067pt;}
.y5f{bottom:376.347067pt;}
.ye{bottom:381.555067pt;}
.y35{bottom:383.551067pt;}
.ya0{bottom:383.867067pt;}
.yd0{bottom:384.187200pt;}
.y44{bottom:385.551067pt;}
.y5e{bottom:388.347067pt;}
.y9f{bottom:396.187200pt;}
.yd{bottom:397.551067pt;}
.y34{bottom:399.547067pt;}
.y5d{bottom:400.347067pt;}
.y43{bottom:401.547067pt;}
.ycf{bottom:407.865147pt;}
.yc{bottom:413.547067pt;}
.y9e{bottom:419.859387pt;}
.ycd{bottom:419.863227pt;}
.yce{bottom:419.867067pt;}
.y9d{bottom:431.861307pt;}
.ycc{bottom:431.865147pt;}
.yca{bottom:443.861307pt;}
.y9c{bottom:443.863227pt;}
.ycb{bottom:443.867067pt;}
.yb{bottom:445.140747pt;}
.y9a{bottom:455.861307pt;}
.yc9{bottom:455.863227pt;}
.y9b{bottom:455.865147pt;}
.ya{bottom:466.427307pt;}
.yc7{bottom:467.857467pt;}
.y99{bottom:467.863227pt;}
.yc8{bottom:467.865147pt;}
.yc6{bottom:479.859387pt;}
.y98{bottom:479.865147pt;}
.y9{bottom:487.787067pt;}
.yc5{bottom:491.861307pt;}
.y97{bottom:491.867067pt;}
.yc4{bottom:503.863227pt;}
.y96{bottom:504.187067pt;}
.yc3{bottom:515.865147pt;}
.y8{bottom:520.667067pt;}
.y95{bottom:527.863227pt;}
.yc2{bottom:527.867067pt;}
.y94{bottom:539.865147pt;}
.yc1{bottom:540.187067pt;}
.y93{bottom:551.867067pt;}
.y7{bottom:556.187067pt;}
.y5c{bottom:557.171200pt;}
.y33{bottom:557.243067pt;}
.y42{bottom:559.387067pt;}
.yc0{bottom:563.859387pt;}
.y92{bottom:564.187067pt;}
.ybf{bottom:575.861307pt;}
.y91{bottom:587.863227pt;}
.y5b{bottom:589.175200pt;}
.y32{bottom:589.247067pt;}
.y41{bottom:591.391067pt;}
.y90{bottom:599.865147pt;}
.y5a{bottom:605.171200pt;}
.y31{bottom:605.243067pt;}
.y40{bottom:607.387067pt;}
.y8f{bottom:611.867067pt;}
.y59{bottom:621.167200pt;}
.y30{bottom:621.239067pt;}
.y8e{bottom:624.187067pt;}
.y58{bottom:637.163200pt;}
.y2f{bottom:637.235067pt;}
.y8c{bottom:647.863227pt;}
.ybe{bottom:647.865147pt;}
.y8d{bottom:647.867067pt;}
.y57{bottom:653.159200pt;}
.y2e{bottom:653.231067pt;}
.y2d{bottom:653.235067pt;}
.y8b{bottom:659.865147pt;}
.ybd{bottom:659.867067pt;}
.y56{bottom:669.155200pt;}
.y2c{bottom:669.231067pt;}
.y2b{bottom:669.263067pt;}
.y8a{bottom:671.867067pt;}
.ybc{bottom:672.187067pt;}
.y89{bottom:684.187067pt;}
.y55{bottom:685.151200pt;}
.y2a{bottom:685.259067pt;}
.ybb{bottom:695.851707pt;}
.y54{bottom:701.147200pt;}
.y29{bottom:701.255067pt;}
.yba{bottom:707.853627pt;}
.y88{bottom:707.865147pt;}
.y28{bottom:717.251067pt;}
.yb9{bottom:719.855547pt;}
.y86{bottom:719.863227pt;}
.y87{bottom:719.867067pt;}
.yb8{bottom:731.857467pt;}
.y85{bottom:731.865147pt;}
.y27{bottom:733.247067pt;}
.yb7{bottom:743.859387pt;}
.y84{bottom:743.867067pt;}
.y26{bottom:749.243067pt;}
.yb6{bottom:755.861307pt;}
.y83{bottom:756.187067pt;}
.y3f{bottom:765.155067pt;}
.y25{bottom:765.239067pt;}
.yb5{bottom:767.863227pt;}
.yb4{bottom:779.863227pt;}
.y82{bottom:779.865147pt;}
.y24{bottom:781.235067pt;}
.yb3{bottom:791.865147pt;}
.y81{bottom:791.867067pt;}
.y23{bottom:797.231067pt;}
.yb2{bottom:803.867067pt;}
.y80{bottom:804.187067pt;}
.y22{bottom:813.227067pt;}
.yb1{bottom:816.187067pt;}
.y7f{bottom:827.853627pt;}
.y7e{bottom:839.855547pt;}
.yb0{bottom:839.863227pt;}
.y7d{bottom:851.857467pt;}
.yaf{bottom:851.865147pt;}
.y53{bottom:859.035067pt;}
.y7c{bottom:863.859387pt;}
.yad{bottom:863.861307pt;}
.yae{bottom:863.867067pt;}
.y7b{bottom:875.861307pt;}
.yac{bottom:875.863227pt;}
.y6{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.yaa{bottom:887.859387pt;}
.y7a{bottom:887.863227pt;}
.yab{bottom:887.865147pt;}
.y52{bottom:891.039067pt;}
.y78{bottom:899.857467pt;}
.ya9{bottom:899.861307pt;}
.y79{bottom:899.865147pt;}
.y51{bottom:907.035067pt;}
.y77{bottom:911.859387pt;}
.ya8{bottom:911.863227pt;}
.y5{bottom:922.107067pt;}
.y50{bottom:923.031067pt;}
.y76{bottom:923.861307pt;}
.ya7{bottom:923.865147pt;}
.y75{bottom:935.863227pt;}
.ya6{bottom:935.867067pt;}
.y4f{bottom:939.027067pt;}
.y74{bottom:947.865147pt;}
.ya5{bottom:948.187067pt;}
.y4e{bottom:955.023067pt;}
.y73{bottom:959.867067pt;}
.y21{bottom:970.987067pt;}
.y4d{bottom:971.019067pt;}
.y3e{bottom:971.023067pt;}
.ya4{bottom:971.865387pt;}
.y72{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1f{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1e{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hd{height:18.671548pt;}
.h4{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h5{height:29.874477pt;}
.h7{height:39.733054pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:1020.000000pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:641.333333pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x8{left:52.968000pt;}
.x7{left:74.704000pt;}
.xc{left:76.412640pt;}
.x5{left:105.040000pt;}
.xe{left:117.089360pt;}
.x0{left:120.666667pt;}
.xb{left:164.720000pt;}
.xd{left:243.428720pt;}
.x9{left:284.164000pt;}
.xf{left:291.755600pt;}
.x10{left:302.396960pt;}
.x12{left:329.805600pt;}
.x13{left:333.689200pt;}
.x11{left:403.987680pt;}
.x14{left:425.257040pt;}
.x15{left:429.481120pt;}
.xa{left:523.044000pt;}
.x6{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
